function FileData_Pairs(x)
{
x.t("interfaces","4.5");
x.t("coupling","speaker");
x.t("method","casing");
x.t("drive","speakers");
x.t("protected","figure");
x.t("loudness","largely");
x.t("casing","fitting");
x.t("ferrite","beads");
x.t("outputs","modules");
x.t("shows","sample");
x.t("interface","interface");
x.t("interface","recommended");
x.t("speakers","directly");
x.t("speakers","frequency");
x.t("sample","circuit");
x.t("sample","module");
x.t("speaker","signal");
x.t("speaker","figure");
x.t("response","loudness");
x.t("listed","section");
x.t("protect","lines");
x.t("protect","module");
x.t("able","directly");
x.t("short","circuit");
x.t("depends","measurement");
x.t("recommended","outputs");
x.t("recommended","protect");
x.t("beads","recommended");
x.t("directly","drive");
x.t("directly","connected");
x.t("pulses","ferrite");
x.t("fitting","impedance");
x.t("gsm","module");
x.t("lines","signal");
x.t("frequency","response");
x.t("impedance","interface");
x.t("impedance","impedance");
x.t("1.1","short");
x.t("esd","pulses");
x.t("galvanic","coupling");
x.t("signal","gsm");
x.t("signal","4.5");
x.t("signal","caught");
x.t("signal","analog");
x.t("driving","speaker");
x.t("section","1.1");
x.t("connected","gsm");
x.t("modules","listed");
x.t("figure","shows");
x.t("figure","sample");
x.t("4.5","galvanic");
x.t("circuit","protected");
x.t("circuit","speakers");
x.t("largely","depends");
x.t("output","driving");
x.t("audio","interfaces");
x.t("module","protect");
x.t("module","able");
x.t("module","esd");
x.t("module","output");
x.t("measurement","method");
x.t("caught","speaker");
x.t("analog","audio");
}
